Инклюдинг локальных файлов в Lite-CMS

Дата публикации:
11.04.2007
Всего просмотров:
1400
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Lite-CMS 0.x
Уязвимые версии: Lite-CMS 0.2.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "p" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса просмотреть содержимое произвольных файлов на системе. Для успешной эксплуатации уязвимости опция "magic_quotes_gpc" должны быть отключена и злоумышленник должен быть авторизован приложением.

URL производителя: www.ovotwist.info/lite/

Решение: Установите последнюю версию с сайта производителя.